burn_classes:
  unburned: 11469
  low: 1396
  moderate: 2428
  high: 2421
emampr_landcover_vote_2016:
  42: 13489
  52: 8164
  41: 1006
  71: 971
  31: 9
  11: 1
soil_textures:
  clay loam: 23639
  silt loam: 1
